import * as mod from '@core/racing/domain/entities/ResultWithIncidents';

describe('racing/domain/entities/ResultWithIncidents.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
